<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Enter Date for this Invoice --></help>
    <label><!-- Invoice Date --></label>
    <name>Invoice_Date__c</name>
</CustomFieldTranslation>
